{% extends 'base.html.twig' %}

{% block title %}Hello CreateTagsController!{% endblock %}

{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-4 mt-3 d-flex align-items-center justify-content-center w-100 text-center" style="padding-top: 300px; padding-bottom: 300px;">
                {{ form_start(formTagCreate) }}
                <div class="form-group">
                    {{ form_label(formTagCreate.tagName) }}
                    {{ form_widget(formTagCreate.tagName, { 'attr': {'class': 'form-control mt-3'} }) }}
                </div>

                <button type="submit" class="btn btn-primary mt-3">Créer le tag</button>

                {{ form_end(formTagCreate) }}
            </div>
        </div>
    </div>


{% endblock %}
